#mobile-menu {
    float: right;
	display: block;
	padding: 5px 8px;
	margin-top: 17px;
	margin-right: 15px;
	margin-bottom: 17px;
	background-color: #002C45;
	border: 1px solid #0A2231;
	border-radius: 2px;
}

body > a {
    display: none;
}

#mobile-menu  .icon-bar {
	display: block;
	margin: 3px 0;
	width: 22px;
	height: 2px;
	line-height: 20px;
	border-radius: 1px;
	background: #fff;
}

#main-nav,
#main-nav * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#main-nav.mm-menu {
    padding-top: 5px;
    background: #ffffff;
    border-left: solid #efefef 1px;
}

#content_wrapper {
    border: none;
}

#main-nav.mm-menu a.nav_link {
    text-align: left;
    color: #3C5763;
    transition: all 200ms ease;
}

#main-nav.mm-menu ul.level_1 {
    padding: 0;
}

#main-nav.mm-menu ul.level_1 > li {
    padding: 0;
}

#main-nav.mm-menu ul.level_1 > li > a.nav_link {
    padding-top: 15px;
    padding-bottom: 15px;
}



#main-nav.mm-menu a:hover,
#main-nav.mm-menu a:focus,
#main-nav.mm-menu div:not(.with_subnav) > a.selected,
#main-nav.mm-menu a.level_2.selected{
    color: #aebb00;
    text-decoration: none;
    border-color: transparent;
}

.mm-menu .mm-list > li > a.mm-subopen:after, .mm-menu .mm-list > li > a.mm-subclose:before {
    border-color: rgba(0, 0, 0, 0.7);
}

#main-nav.mm-menu a.level_2 {
    padding: 15px 30px 15px 50px;
}

.mm-list > li:not(.mm-subtitle):not(.mm-label):not(.mm-noresults):after {
	margin: 0;
}

.mm-list a.mm-subclose {
    padding-top: 15px;
}
.mm-menu .mm-list > li > a.mm-subclose {
    color: #000;
}

.mm-list a.mm-subclose:before {
    margin-bottom: -7px;
}

.show_mobile {
    display: none;
}
.hide_mobile {
    display: block;
}

/****************************
**** SMARTPHONE & TABLET ****
*****************************/
@media (max-width:1000px) {
    #main-nav li.content_languages {

    }

    #main-nav.mm-opened {
        z-index: 105;
    }

    ul#nav {
        display: block;
        position: absolute;
        bottom: 5px;
        top: auto;
        left: auto;
        right: 25px;
        width: auto;
    }

    #main-nav .content_languages a {
        overflow: hidden;
        display: inline-block;
        margin: 0 3px;
        padding: 10px 0;
        font-size: 11px;
        color: #3C5763;
    }

    #main-nav .content_languages a.current {
        color: #AEBB00;
    }


    .hide {
        display: none !important;
    }

    .show_mobile {
        display: block;
    }
    .hide_mobile {
        display: none;
    }

	body {
		text-align: center;
	}

    #content
    {
        padding: 75px 0 0 0;
        max-width: 979px;
        width: 100%;
    }


    #content_right.fixed,
    #content_right,
    #content_left {
        float: none;
        padding: 20px 15px 0 15px;
        width: 100%;
    }


    #header #mobile-menu {
		display: block;
	}

    .content_contactform,
    .content_contactform *,
    #default_content .content_newsletterregister *,
	.content_myaccount *,
	.content_customerregister *,
	.content_customerlogin *,
	.content_listingfilter form *,
	.listing_checkout *,
	.content_productlist *,
    .content_productview * {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;		
	}
	
	#content_wrapper {
		width: 100%;
	}
	
	html.mm-opened .mm-page {
		box-shadow: none;
		border-right: solid #E2E2E2 1px;
	}
	
	#header {
		position: fixed;
		overflow: hidden;
		float: none;
		margin: 0;
		padding: 0;
		width: 100%;
		height: auto;
		max-height: 70px;
        background: #ffffff;
        border-bottom: solid #ebebeb 1px;
        z-index: 99;
	}
    
    #header #header_top {
        display: none;
    }

    #header #header_content {
        position: relative;
        width: 100%;
        height: 70px;
    }

    #header #header_content #top_navigation {
        display: none;
    }

	#header #header_content #logo {
        margin: 0 0 0 15px;
        width: 100px;
        height: 65px;
        background: url("../images/logo.png");
        background-size: cover;
	}


    #header #header_content #main_navigation {
        clear: none;
        float: right;
        width: 50px;
    }
	
	#header .content_navigation {
		display: none;
	}
	
	.img-responsive {
		display: block;
		height: auto;
		max-width: 100%;
	}
	
	#content_right {
		padding-top: 65px;
		width: 100%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	
	#content_right #header {
		width: 100%;
	}
	
	#content_right #top {
		
	}
	
	#main #content-main #home_top {
		padding: 0 15px;
	}
	
	#content_right #top .content_navigation {
		display: none;
	}
	
	#header-content .content_basket.fixed {
		position: fixed;
		top: 65px;
		right: -15px;
		z-index: 999;
	}

    ul.download_files li {
        margin-bottom: 3px;
    }

    ul.download_files li img {
        float: none;
        display: inline-block;
        padding: 0;
        line-height: 23px;
    }

    /* home */
    #home {
        margin: 0 15px;
    }

    #home * {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }

    #home .content_highlights {
        overflow: hidden;
        float: none;
        margin: 15px auto 35px auto;
        width: 70%;
    }

    #home .content_highlights .highlight_item,
    #home .content_highlights #slideshow {
        float: none;
        position: relative;
        width: 100% !important;
        height: 310px;
    }

    #home .content_highlights .highlight_item {
        -webkit-border-radius: 30px;
        -moz-border-radius: 30px;
        border-radius: 30px;
        background: #ffffff !important;
    }

    #home .content_highlights span.cache_highlight {
        display: none;
    }

    #home .content_highlights .highlight_item .highlights_item_content {
        clear: both;
        float: none;
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        -webkit-transform: translateY(-50%);
        -moz-transform: translateY(-50%);
        -o-transform: translateY(-50%);
        width: 100%;
        height: auto;
        border: none;
        border-radius: 0;
        -webkit-border-radius: 30px;
        -moz-border-radius: 30px;
        border-radius: 30px;
    }

    .content_highlights .highlight_item .highlights_item_content a {
        height: 35px;
    }


    #home .content_newslist,
    #home .content.content_textimg.home_top_right_box,
    #home .content_newsletterregister {
        clear: both;
        float: none;
        margin: 0 auto 20px auto;
        padding: 0;
        width: 276px;
    }

    #home .content_newsletterregister {
        margin-bottom: 45px;
    }

    #home .content.content_textimg.home_top_right_box h1,
    #home .content_newslist h1,
    #home .content_newsletterregister h1 {
        margin: 0 0 15px 0;
        padding: 25px 0 0 0;
    }
    #home .content_newsletterregister form dd input[type="text"] {
        margin-left: 40px;
        height: 31px;
    }


    #home .content_textimg {
        clear: both;
        float: none;
        margin: 0 0 50px 0;
        padding: 0;
        width: 100%;
    }

    #home .content_textimg.home:hover {
        margin: 0 0 50px 0;
    }

    #home .content_textimg img {
        margin: 0 auto;
    }

    #home .content_textimg .cache_textimg {
        display: none;
    }

    #home .content_textimg a.button,
    #home .content_textimg a.button.video {
        display: inline-block;
        float: none;
        height: 34px;
    }
	
	
	/* CONTENT */
	
	#main #default_content {
		padding: 0 15px 0 15px;
	}


    #content #content_left .content {
        float: none;
        margin: 15px auto;
        background-repeat: no-repeat;
    }

	
	
	/* PRODUCT LISTING */
	
	.content_productlist .category_infos p,
	.content_productlist .content_productlist_item .item_short_description p {
		font-size: 14px;
		line-height: 20px;
	}
	
	.content_productlist {
		padding-left: 15px;
	}

    .content_productlist .content_productlist_item {
        width: 100%;
    }

	.content_productlist .content_productlist_item .item_image {
		margin: 0 2% 0 0;
		width: 25%;
	}
	.content_productlist .content_productlist_item h2 {
		padding: 0;
		width: 73%;
        max-width: none;
		height: auto;
	}

    .content_productlist .content_productlist_item .item_short_description {
        overflow: hidden;
        margin-bottom: 15px;
        max-height: 46px;
        width: 73%;
        max-width: none;
        height: auto;
    }

    .content_productlist_item .availability {
        float: left;
        margin: 5px 2% 0 0;
        width: 25%;
    }

	.content_productlist .content_productlist_item .item_price {
        clear: both;
        float: right;
        width: 73%;
        text-align: center;
	}
	
	.content_productlist .content_productlist_item .item_addtocart {
		clear: both;
		margin-left: 27%;
        width: 73%;
	}

    .content_productlist_item .item_addtocart_options {
        float: none;
        display: inline-block;
        margin-right: 10px;
        width: auto;
    }

    .content_productlist_item form.notice_form input[type="text"] {
        float: none;
        display: inline-block;
        width: 122px;
        height: 28px;
    }
    .content_productlist_item form.notice_form .notice_stock {
        float: none;
        display: inline-block;
    }

    .content_productlist .content_productlist_item .item_addtocart form {
        overflow: hidden;
        margin-top: 10px;
        width: 100%;
    }


    .content_productlist .content_productlist_item .item_addtocart form .item_addtocart_cart {
        overflow: hidden;
        float: none;
        display: inline-block;
        margin: 2px auto 0 auto;
		width: auto;
	}



	/* PRODUCT VIEW */

    .content_productview {
        float: none;
        padding: 10px 0;
        width: 100%;
    }

    .content_productview .content_productview_img {
        margin-bottom: 25px;
        margin-right: 0;
        padding: 0 15px;
        width: 100%;
        height: auto;
        max-height: 180px;
    }


    .content_productview .content_productview_form {
        padding: 0 15px;
        width: 100%;
    }

    .content_productview .content_productview_form .price {
        width: 100%;
    }

    #content .content_productview .formAddToCart,
    #content .content_productview .formAddToCart form {
        float: none;
        width: 100%;
    }

    #content .content_productview .formAddToCart .item_addtocart_cart {
        clear: both;
        overflow: hidden;
        float: none;
        display: inline-block;
        margin-top: 0;
        padding-top: 8px;
        width: auto;
    }

    #content .content_productview form.notice_form input[type="text"] {
        float: none;
        display: inline-block;
        width: 122px;
        height: 28px;
    }
    #content .content_productview form.notice_form .notice_stock {
        float: none;
        display: inline-block;
    }

    #content .content_productview .formAddToCart select,
    .content_productlist_item .item_addtocart_options {
        float: none;
        display: inline-block;
        margin-right: 10px;
        width: auto;
    }

    #content .content_productview .formAddToCart select {
        margin-top: 0;
        position: relative;
        top: -8px;
        padding-top: 0;
        padding-bottom: 0;
        height: 25px;
        line-height: 25px;
    }

    .content_productview form input.button {
        margin-right: 10px;
    }

    .content_productview .formAddToCart .item_addtocart_cart .button_gotocart {
        max-width: 35px;
        height: 29px;
        font-size: 0;
    }

    .content_productview .formAddToCart .item_addtocart_cart .button_gotocart span {
        margin-right: 0;
    }


    .content_productview .related_listing .related_item {
        float: none;
        margin: 0 auto;
        border-right: none;
    }


    .content_productview .related_listing .related_item h3 {
        overflow: hidden;
        position: inherit;
        bottom: inherit;
        margin: 0;
        padding: 40px 0 30px 0;
        width: 189px;
        height: 138px;
        max-height: none;
        font-size: 20px;
        line-height: 23px;
        font-family: 'MuseoSans300Regular', Arial;
        color: #000;
        font-weight: normal;
    }

    .content_productview .related_listing .related_item a.more {
        position: inherit;
        clear: both;
        float: none;
        bottom: inherit;
        margin: 0 auto;
    }

    .content_productview .related_listing .related_product_text {
        text-align: center;
    }
    
    
	/* FORM */
	.content_myaccount_content form  #register_customer-element, .content_myaccount_content form #register_user-element, .content_myaccount_content form  #register_buttons-element,
	.content_customerregister #register_customer-element, .content_customerregister #register_user-element, .content_customerregister #register_buttons-element {
		width: 100%;
	}
	
	.content_myaccount_content fieldset dl,
	.content_customerregister fieldset dl {
		overflow: hidden;
		padding: 0 5%;
	}
	
	.content_myaccount_content form fieldset .left_column,
	.content_myaccount_content form fieldset .right_column,
	.content_customerregister fieldset .left_column,
	.content_customerregister fieldset .right_column {
		float: left;
		margin: 0 0 0 0;
		width: 47%;
	}
	
	
	.content_myaccount_content form fieldset .left_column,	
	.content_customerregister fieldset .left_column {
		margin-right: 6%;
	}
	
	.content_myaccount_content form fieldset dl dd input[type="text"], .content_myaccount_content fieldset dl dd input[type="password"], .content_myaccount_content fieldset dl dd select,
	.content_customerregister fieldset dl dd input[type="text"], .content_customerregister fieldset dl dd input[type="password"], .content_customerregister fieldset dl dd select {
		width: 100% !important;	
		height: 37px !important;
	}
	
	.content_myaccount_content form #register_user-element fieldset dl .column {
		float: none;
		width: 100%;
	}
	
	.content_myaccount_content form #register_user-element fieldset dl dd {
		margin-right: 0;
	}
	
	
	
	
	/** CHECKOUT **/
	
	.content_checkout {
		padding-right: 0;
	}
	
	.listing_checkout h1.block,
	.listing_checkout h1.block_active {
		height: 40px;
		font-size: 19px;
	}
	
	.listing_checkout span.number {
		margin-right: 10px;
		width: 49px;
		height: 40px;
	}
	
	.listing_checkout .checkout_content form {
		width: 100%;
	}
	
	table.basket_product th, table.totals th, table.summary_product th {
		padding: 9px 5px;
		width: auto !important;
		text-align: center;
	}
	table.basket_product td, table.summary_product td {
		padding: 20px 5px;
		width: auto !important;
        min-width: 15px;
	}
	
	table.basket_product .actions .deleteButton {
		margin: 0;
	}
	
	.content_checkout_basket .basket_text {
		float: left;
		margin: 30px 0 0 0;
		width: 40%;
	}
	
	.content_checkout_address .checkout_address {
		float: none;
		margin: 15px 0px 15px 0px;
		padding: 10px 20px;
		width: 100%;
	}
	
	.listing_checkout .checkout_content input[type="text"] {
		margin: 10px 0 8px 0;
		width: 100%;
		height: 35px;
	}

    .listing_checkout .checkout_content .basket_quantity input[type="text"] {
        height: 15px;
    }
	
	.checkout_summary_comments textarea {
		margin: 10px 0 8px 0;
		width: 100%;
		height: 75px;
	}
	
	.listing_checkout input[type="submit"], .listing_checkout input[type="button"] {
		padding: 0 15px;
		font-size: 15px;
	}
	
	
	/* MY ACCOUNT */

    .content_myaccount_navigation {
        float: none;
        overflow: hidden;
        margin: 0 auto 20px auto;
        width: 100%;
    }

    .content_myaccount .content_myaccount_navigation h1 {
        float: none;
        padding: 0;
    }

    .content_myaccount .content_myaccount_navigation ul {
        display: block;
        float: none;
    }

    .content_myaccount .content_myaccount_navigation ul li {
        display: inline-block;
        float: none;
        margin: 0 10px 0 0;
    }

    .content_myaccount_navigation h1 {
        margin-top: 0;
    }

    .content_myaccount_home {
        margin-left: 0;
    }

    .content_myaccount_content {
        clear: both;
        float: none;
        width: 100%;
    }

    .content_customerregister form fieldset .left_column,
    .content_customerregister form fieldset .right_column,
    .content_myaccount_content form fieldset .left_column,
    .content_myaccount_content form fieldset .right_column,
    .content_customerregister fieldset .left_column,
    .content_customerregister fieldset .right_column {
        float: none;
        margin: 0 0 0 0;
        width: 100%;
    }

    .content_myaccount_content form fieldset .left_column,
    .content_customerregister fieldset .left_column {
        margin-right: 0;
    }

    form.quilium_form #submit-element input {
        margin: 0 auto;
        float: none;
    }

    .content_myaccount_home .account_block {
        overflow: hidden;
        margin: 0 0 21px 0;
        padding: 0;
        width: 100%;
        height: auto;
    }

    .content_myaccount_content .address_block {
        margin: 0 0 29px 0;
        width: 100%;
        height: 173px;
    }

    .content_myaccount_content .address_block:nth-child(2n+1) {
        margin-right: 0;
    }

    .content_myaccount .content_myaccount_home .account_block h1 {
        margin-bottom: 0;
        padding: 0;
        height: auto;
        background: none !important;
    }

    .content_myaccount_home .account_block p {
        overflow: visible;
        margin: 5px 0 10px 0;
        width: auto;
        height: auto;
    }

    .address_box {
        margin: 0;
    }

    #order_customer, #order_customer_shipping, #order_customer_billing {
        float: none;
        overflow: hidden;
        margin: 0 0 10px 0;
        padding: 0;
        width: 100%;
        height: auto;
    }

    .address_action_bar a.address_delete,
    #content_right a.button, a.address_edit {
        height: 31px;
    }

    .address_action_bar a.address_delete,
    .address_action_bar a.address_edit {
        float: none !important;
        display: inline-block !important;
        margin: 0;
    }

    .content_myaccount_home .account_block a.button {
        float: none;
        margin: 10px auto 15px auto;
        width: 50% !important;
    }

    /* ORDERS */

    .content_myaccount .order_listing > tbody > tr:first-child {
        background: #008FB3;
    }

    .content_myaccount .order_listing > tbody > tr > th {
        float: left;
        display: block;
        width: 33.33% !important;
        border: none;
    }

    .content_myaccount .order_listing > tbody > tr > th:nth-child(4) {
        clear: both;
    }

    .content_myaccount .order_listing > tbody > tr > th:nth-child(1),
    .content_myaccount .order_listing > tbody > tr > th:nth-child(2),
    .content_myaccount .order_listing > tbody > tr > th:nth-child(3) {
        border-bottom: solid #fff 1px;
    }

    .content_myaccount .order_listing > tbody > tr > td {
        display: block;
        float: left;
        padding: 5px 3px;
        width: 33.33%;
        border: none;
    }

    .content_myaccount .order_listing tr td.total {
        clear: both;
    }

    .content_myaccount .order_listing tr.even {
        background: #F9F9F9;
    }


    /*** MY ACCOUNT ***/

    .content_customerlogin .login_box {
        overflow: hidden;
        margin: 0 0 25px 0 !important;
        padding: 0 0 15px 0;
        width: 100%;
        height: auto;
    }

    .login_box_right .login_box_footer,
    .login_box_left .login_box_footer {
        clear: both;
        float: none;
        margin: 0 auto;
        width: 50%;
    }

    .login_box_right .login_box_footer .form_button {
        float: none;
        margin: 0;
        padding: 15px 0 0 0;
        width: 100%;
    }

    .content_customerlogin.content_customerlogin_password form,
    .login_box_right form {
        margin: 0 auto;
        width: 70%;
    }

    .login_box_left * {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }

    #content_right .content_customerlogin .login_box_left input[type="submit"],
    #content_right .content_customerlogin .login_box_left .button,
    #content_right .content_customerlogin .login_box_right input[type="submit"],
    #content_right .content_customerlogin .login_box_right .button {
        display: block;
        float: none;
        position: inherit;
        right: 0;
        bottom: 0;
        margin: 10px auto 0 auto;
        padding: 0;
        width: 70%;
        height: auto;
    }

    #content_right .content_contactform {
        width: 100%;
    }

    #contactform_formid-element,
    #contactform_formid-label {
        display: none;
    }

    #content_right .content_contactform form.quilium_form {
        margin: 0;
        padding: 30px 30px 15px 30px;
        width: 100%;
    }

    .content_contactform form.quilium_form dl dt,
    .content_contactform form.quilium_form dl dd,
    .content_customerregister form dl dt,
    .content_customerregister form dl dd,
    .content_myaccount form dl dt,
    .content_myaccount form dl dd,
    .content_customerlogin form dl dt,
    .content_customerlogin form dl dd {
        float: none !important;
        padding: 0 !important;
        width: 100% !important;
    }

    .content_customerlogin .form_button,
    .content_customerlogin form dl .form_buttom {
        float: none;
        width: 100%;
    }

    #content_right input[type="submit"], #content_right input[type="button"] {
        float: none;
        margin: 0 auto;
    }

    dl dd select {
        margin-top: 0;
    }

    .content_contactform form.quilium_form dd,
    .content_customerregister form dd,
    .content_customerregister form .form_break,
    .content_myaccount form dd,
    .content_myaccount form .form_break,
    .content_customerlogin form dd,
    .content_customerlogin form .form_break {
        overflow: hidden;
        margin: 0 0 15px 0 !important;
    }

    .content_contactform form.quilium_form dt label,
    .content_customerregister form dt label,
    .content_customerregister form .form_break label,
    .content_customerregister form .form_break .form_field,
    .content_myaccount form dt label,
    .content_myaccount form .form_break label,
    .content_myaccount form .form_break .form_field,
    .content_customerlogin form dt label,
    .content_customerlogin form .form_break label,
    .content_customerlogin form .form_break .form_field {
        float: none;
        width: 100%;
    }

    .content_customerlogin form #user_login,
    .content_customerlogin form #user_password {
        width: 100%;
        height: 32px;
    }

    #content .default .content_newsletterregister input[type=text], #content .default .content_newsletterregister input[type=password], .content_send2friend input[type=text], .content_send2friend input[type=password], dl dd textarea, dl dd input[type=text], dl dd input[type=password] {
        width: 100% !important;
    }


	
	.content_myaccount_orders .order_listing_outer {
		width: 100%;
	}


    .content_form * {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }

    .content_form form.quilium_form {
        margin: 0 auto;
        width: 80%;
    }

    .content_form #fields1-element,
    .content_form #fields2-element,
    .content_form #fields3-element {
        width: 100%;
    }

    .content_form form.quilium_form fieldset dl dt {
        clear: both;
        float: none;
        margin: 0;
        padding: 0;
        width: 100%;
    }

    .birthdayform #submit-element,
    .content_form form.quilium_form fieldset dl dd {
        clear: both;
        float: none;
        margin: 0 0 15px 0;
        width: 100%;
    }

    .content_form form.quilium_form fieldset dl dd textarea {
        height: 120px;
    }
	
	/* NEWSLETTER */
	
	#default_content .content_newsletterregister form {
		width: 100%;
	}
	
	#default_content .content_newsletterregister .form_break .form_field input[type="text"],
	#default_content .content_newsletterregister .form_break .form_field input[type="password"],
	#default_content .content_newsletterregister .form_break .form_field select {
		width: 100%;
		height: 37px;
	}
	
	
	/* FOOTER */
	
	#footer {
		margin: 30px 0 0 0;
		border-top: solid #e2e2e2 1px;
	}
	
	#footer #footer_content {
		overflow: hidden;
		width: 100%;
		height: auto;
	}

    #footer #footer_content .content_textimg:last-child,
	#footer #footer_content .content {
		clear: both;
        float: none;
		margin: 0 auto 25px auto;
	    width: 70%;
    }

    .content_textimg.project_header img {
        margin-top: 0;
        margin-bottom: 10px;
        float: none !important;
    }

    .content_textimg.project_header ul {
        clear: both;
        margin-top: 25px;
    }


    .content_textimg ul {
        text-align: left;
    }
}



/*******************
**** SMARTPHONE ****
********************/
@media (max-width: 767px) {
    #home .content_highlights {
        width: 90%;
    }

    .content_productlist .content_productlist_item .item_image {
        margin: 0 0 10px 0;
        width: 100%;
    }

    .content_productlist .content_productlist_item h2,
    .content_productlist .content_productlist_item .item_short_description {
        margin: 0;
        width: 100%;
    }

    .content_productlist .content_productlist_item .item_price,
    .content_productlist_item .availability {
        margin: 5px 0 0 0;
        width: 50%;
    }

    .content_productlist .content_productlist_item .item_addtocart {
        margin-left: 0;
        width: 100%;
    }

    .listing_checkout .checkout_content .basket_quantity input[type="text"] {
        margin: 5px 0 4px 0;
        padding: 0 2px;
        width: 10px;
        height: 13px;
    }

    table.basket_product td.plus, table.summary_product td.minus,
    table.basket_product td.minus, table.summary_product td.plus {
        width: 5px !important;
    }
}


/*******************
**** SMARTPHONE SMAL ****
********************/
@media (max-width: 457px) {
    .listing_checkout table tr th.image, .listing_checkout table tr td.image {
        display: none;
    }
}
































































/****************************
**** SMARTPHONE PORTRAIT ****
*****************************/
@media (max-width:10px) {

    .listing_checkout .checkout_content form {
        padding: 20px 10px 5px 10px;
    }

    .order_listing,
    .summary_product,
    .basket_product {
        background: #fff;
    }

    .order_listing > tbody > tr,
    .summary_product > tbody > tr,
    .basket_product > tbody > tr {
        display: block;
        overflow: hidden;
        padding: 15px 0;
        width: 100%;
        border: none;
        border-bottom: solid #BEBEBE 1px;
    }

    .order_listing > tbody > tr:first-child,
    .summary_product > tbody > tr:first-child,
    .basket_product > tbody > tr:first-child {
        padding: 0;
        border: none;
    }

    .summary_product > tbody > tr > th.actions,
    .summary_product > tbody > tr > th.availability,
    .summary_product > tbody > tr > th.image,
    .basket_product > tbody > tr > th.actions,
    .basket_product > tbody > tr > th.availability,
    .basket_product > tbody > tr > th.image {
        display: none;
    }

    .summary_product > tbody > tr > th,
    .basket_product > tbody > tr > th {
        width: 25% !important;
        border: none;
    }

    .summary_product > tbody > tr > td,
    .basket_product > tbody > tr > td {
        display: block;
        float: right;
        padding: 5px 3px;
        border: none;
    }

    .summary_product tr td.image,
    .basket_product tr td.image {
        float: left;
        margin-right: 3%;
        width: 32% !important;

    }

    .summary_product tr td.detail,
    .basket_product tr td.detail {
        padding: 15px 3px;
        width: 65% !important;
        text-align: left;
    }

    .content_checkout_basket .quantity table {
        width: 30px;
    }

    .content_checkout_basket .quantity table td.basket_quantity input {
        width: 15px;
        height: 25px;
    }

    .summary_product tr td.unit_price,
    .basket_product tr td.unit_price {
        clear: both;
        float: left;
        margin-left: 35%;
        padding: 13px 0 0 0;
        width: 20% !important;
    }

    .summary_product tr td.quantity,
    .basket_product tr td.quantity {
        float: left;
        width: 17% !important;
        text-align: center;
    }

    .summary_product tr td.availability,
    .basket_product tr td.availability {
        float: left;
        padding: 13px 0 0 0;
        width: 28% !important;
        text-align: center;
        border: none;
    }

    .summary_product tr td.quantity,
    .summary_product tr td.unit_price,
    .summary_product tr td.availability {
        padding: 0;
    }

    .summary_product tr td.availability p {
        margin: 0;
        font-size: 12px;
        line-height: 18px;
    }

    .summary_product tr td.total,
    .basket_product tr td.total {
        clear: left;
        float: right;
        margin-top: 5px;
        margin-left: 35%;
        padding-right: 10px;
        width: 40% !important;
        text-align: right;
        font-size: 16px;
        line-height: 20px;
    }

    .basket_product tr td.actions {
        float: left;
        margin-top: 5px;
        width: 25% !important;
        text-align: center;
        border: none;
    }

    .basket_product tr td.actions .deleteButton {
        float: none;
        margin: 0 auto;
        width: 16px;
    }



    .content_checkout_basket .basket_text {
        float: none;
        width: 100%;
    }

    .content_checkout_basket table.totals, .content_checkout_summary table.totals {
        float: none;
        margin: 0 auto;
    }

    .content_checkout_summary table.totals {
        margin-top: 15px;
    }

    .checkout_summary_address {
        float: none;
        width: 100%;
    }

    .content_checkout_basket .basket_continue,
    .content_checkout .continue {
        overflow: hidden;
        float: none;
        margin: 20px auto 5px auto;
    }

    .listing_checkout input[type="submit"], .listing_checkout input[type="button"] {
        padding: 0 15px;
        font-size: 15px;
        clear: both;
        margin-bottom: 5px;
        margin-left: 20%;
        margin-right: 20%;
        width: 60% !important;
    }

    .content_checkout_basket.content_checkout_address .checkout_action_bar {
        width: 100%;
    }

    .content_checkout_address .checkout_action_bar a {
        float: none;
        margin: 0 auto;
        width: 75% !important;
    }


}





/*******************
**** SMARTPHONE ****
********************/
@media (max-width: 67px) {
	h2 {
		font-size: 22px;
	}
	
	#default_content {
		text-align: center;
	}
	
	#content_right #breadcrumb {
		padding: 25px 0 0 15px;
	}

	#home_top_right .content_listingfilter form .form_button {
		width: 100%;
	}
	
	#home_top_right .content_listingfilter form input[type="submit"] {
		margin: 0;
		font-size: 14px;
	}

    .content_contactform,
    .content_contactform *,
	.content_productview *,
	.content_categorylist.home * {	
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;		
	}
	
    .content_categorylist.home .content_categorylist_item {
		float: none;
		margin: 0 auto;
		width: 299px;	
		border-right: none;
	}
	
	.content_categorylist.home .content_categorylist_item.bordered {
		border-right: none;
	}
	
	
	.content_categorylist.home .content_categorylist_item h2 {
		overflow: hidden;
		position: inherit;
		bottom: inherit;
		margin: 0;
		padding: 40px 0 20px 0;
		max-width: 189px;
		width: 100%;
		height: 128px;
		max-height: none;
		text-align: center;		
	}
	
	.content_categorylist.home .content_categorylist_item a.more {
		position: inherit;
		clear: both;
		float: none;
		bottom: inherit;
		margin: 0 auto;
		max-width: 189px;
		width: 100%;	
		font-size: 15px;
	}
	

	.content_categorylist.home .content_categorylist * {	
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;		
	}
	
	.content_categorylist.home .category_text {
		max-width: 194px;
		width: 100%;
		text-align: center;
	}
    
    
    /* PRODUCT LIST */
    
	.content_listingfilter {
		margin: 0 0 33px 15px;
	}
    
	.content_productlist .content_productlist_item .item_addtocart form	.item_addtocart_options select.option_id {
		width: 100% !important;
	}    

	.content_productlist .content_productlist_item .item_addtocart form .item_addtocart_cart .button_addtocart {
		float: right;
		margin-right: 0;
		font-size: 14px;
	}
	
	.content_productlist .content_productlist_item .item_price {
		margin: 0px 0 2px 0;
	}
	
    
    

	

	
	
	
	
	/* FORM */
	
	.content_myaccount_content form fieldset .left_column,
	.content_myaccount_content form fieldset .right_column,
	.content_customerregister fieldset .left_column,
	.content_customerregister fieldset .right_column {
		float: none;
		margin: 0 0 0 0;
		width: 100%;
	}
	
	.content_myaccount_content form fieldset .left_column,
	.content_customerregister fieldset .left_column {
		margin-right: 0;
	}
	
	
	/* MY ACCOUNT */
	
	.content_myaccount_home .account_block {
		margin: 0 0 21px 0;
		width: 100%;
		height: 216px;		
	}
	
	.content_myaccount_content .address_block {
		margin: 0 0 29px 0;
		width: 100%;
		height: 173px;
	}
	
	.content_myaccount_content .address_block:nth-child(2n+1) {
		margin-right: 0;
	}
	
	
	/* CHECKOUT */
	
	
	
	
	/* HOME */
	
	#main #content-main #home_top #home_top_right  {
		margin-top: 25px;
	}
	
	#main #content-main #home_top #home_top_right .content_textimg {
		width: 100%;
	}
	
	#main #content-main #home_top #home_top_right .content_textimg h2 {
		font-size: 26px;
	}
	
	#main #content-main #home_top #home_top_right .content_textimg p {
		font-size: 15px;
	}
	
	#main #content-main #home_top #home_top_right .content_listingfilter {
		width: 100%;
	}
	
	#main #content-main #home_top #home_top_right .content_listingfilter form dd {
		width: 100%;
	}
	
	#main #content-main #home_top #home_top_right .content_listingfilter form dd select {
		width: 100% !important;
	}
	
	#main #content-main #home_top #home_top_right .content_listingfilter .form_button {
		float: right;
		margin: 0;
	}

    #home .content.content_textimg.home_top_right_box {
		margin: 21px auto 0 auto;
	}

    #main #content-main #home_top #home_top_right .content_newsletterregister {
        margin: 21px auto 0 auto;
    }
    
    /* FOOTER */

    
	#footer .logos a.logo-poll-fabaire {
		clear: both;
	}
	
	#default_content_shop .content_textimg.with_left_padding {
		margin: 0 0 33px 15px;
	}
}




/****************************
*********** TABLET **********
*****************************/
@media (min-width: 1768px) and (max-width:979px) {

	#left #logo_home {
		margin-left: 30px;
	}

    #home_default .categories_listing {
		margin: 0 auto;
		width: 598px;
    }
    
    #home_top_right .content_listingfilter form .form_button {
        width: 100%;
    }
    
	#mobile-menu {
		margin-right: 30px;
	}
    
	#main #content-main #home_top {
		padding: 0 30px;
	}
	
	#top-content {
		padding-right: 0;
		margin-right: 30px;
	}
	
	.content_basket {
		margin: -1px 30px 0 0;
	}
    
	#main #default_content {
		padding: 0 30px;
	}
	
	#main #default_content_shop {
		padding: 0 30px 0 0;
	}
	
	/* PRODUCT LIST */
	
	.content_productlist {
		padding-left: 30px;
	}
	
	.content_productlist .content_productlist_item .item_content .button_gotocart {
		clear: none;
		float: left;
		margin-top: 0;
		max-width: 35px;
		font-size: 0;
	}
	
	.content_productlist .content_productlist_item .item_addtocart form	.item_addtocart_options {
		clear: both;
		float: left;
	}
	
	.content_productlist .content_productlist_item .item_addtocart form .item_addtocart_cart {
		float: left;
		margin: 8px 0;
		width: auto;
	}
	
	.content_productlist form input.button_addtocart.button {
		margin-right: 10px;
	}
	
	/* PRODUCT VIEW */
	
	.content_productview {
		padding-left: 30px;
	}
    
    .content_productview .item_images {
    	margin-right: 0;
		width: 25%;
    }
    
    .content_productview .item_content {
		width: 75%;
    }
    
    .content_productview .item_content .product_details table.product_details_content {
	 	width: 100%;
    }
    
	.content_productview .related_listing {
		overflow: hidden;
		margin: 0 auto;
		width: 598px;
    	border-top: solid #E2E2E2 1px;
		border-left: solid #E2E2E2 1px;
	}
    
    /*** MY ACCOUNT ***/
    
    .content_customerlogin .login_box {
		width: 48%;
    	height: 304px;
    }
    
    .content_customerlogin .login_box.login_box_left {
		margin-right: 4%;
    }
    
	.content_customerlogin form #user_login,
	.content_customerlogin form #user_password {
		width: 100%;
		height: 32px;
	}
	
	.content_customerregister #register_buttons-element dd {
		max-width: 200px;
	}
	
	.content_customerregister #register_buttons-element dd button {
		margin-left: 0;
	} 
	
	
	/* MY ACCOUNT */
	
	.content_myaccount_home .account_block {
		margin: 0 0 21px 0;
		width: 48%;
		height: 216px;		
	}
	
	#account_block_info,
	#account_block_orders {
		margin-right: 4%;
	}
	
	.content_myaccount_content .address_block {
		margin: 0 0 29px 0;
		width: 48%;
		height: 173px;
	}
	
	.content_myaccount_content .address_block:nth-child(2n+1) {
		margin-right: 4%;
	}
	
	
	/* HOME */
	
	#main #content-main #home_top #home_top_right  {
		margin-top: 25px;
	}
	
	#main #content-main #home_top #home_top_right .content_textimg {
		width: 50%;
	}
	
	#main #content-main #home_top #home_top_right .content_textimg h2 {
		font-size: 26px;
	}
	
	#main #content-main #home_top #home_top_right .content_textimg p {
		font-size: 15px;
	}
	
	#main #content-main #home_top #home_top_right .content_listingfilter {
		float: left;
		width: 50%;
		border: none;
	}
	
	#main #content-main #home_top #home_top_right .content_listingfilter form dd {
		width: 100%;
	}
	
	#main #content-main #home_top #home_top_right .content_listingfilter form dd select {
		width: 100% !important;
	}
	
	#main #content-main #home_top #home_top_right .content_listingfilter .form_button {
		float: right;
		margin: 0;
	}
	
	#main #content-main #home_top #home_top_right .content_newsletterregister {
		clear: none;
		float: right;
		margin: 0 auto;
	}
	
	#footer .content_navigation {
		overflow: hidden;
		margin-bottom: 20px;
	}
}



/* DEFAULT & WIDE */
@media (min-width:980px) {
	
}

/* DEFAULT */
@media (min-width:1980px) and (max-width:1199px) {
	#content_wrapper {
		width: 980px;
	}

	#left {
		width: 240px;
	}
	
	#left #category_navigation {
		padding: 24px 0 0 10px;
	}	
	
	#content_right {
		width: 740px;
	}
	
	#header {
		width: 740px;
	}
	
	/* HIGHLIGHT */
	
	#main #content-main #home_top #home_highlight {
		width: 400px;
	}
	
	.content_highlights.default {
		width: 400px;
	    height: 464px;
	    overflow: hidden;
	}
	
	
	.highlight_item .content-text {
	    padding: 15px 20px 21px 20px;
		width: 410px;
	}
	
	.highlight_item .content-text p {
		font-size: 14px;
		line-height: 16px;
	}
	
	.highlight_item .content-text h2 {
		overflow: hidden;
		max-height: 29px;
		font-size: 24px;
		line-height: 28px;
	}
	
	
	.highlight_item .content-text h3 {
		display: none;
	}
	
	
	/* PRODUCT LIST */
	
	.content_listingfilter form dd:nth-child(5n+5) {
	    margin-right: 0;
	}
	
	.content_listingfilter form dd select {
		margin-bottom: 5px;
	}
	
	.content_listingfilter form dd input[type="text"],
	.content_listingfilter form dd select {
	    width: 126px !important;
	}
	
	.content_productlist .content_productlist_item h2 {
		font-size: 24px;
		line-height: 24px;
	}
	
	.content_productlist .content_productlist_item .item_content {
		overflow: hidden;
		height: auto;
	}
	
	.content_productlist .content_productlist_item .item_images {
		width: 157px;	
	}
	
	.content_productlist .content_productlist_item .item_content {
		width: 498px;
	}
	
	.content_productlist .content_productlist_item .item_price {
		font-size: 29px;
		line-height: 29px;
	}
	
	.content_productlist .content_productlist_item .item_addtocart {
		width: 100%;
	}
	
	.content_productlist .item_addtocart_options {
		overflow: hidden;
		margin: 5px 0 10px 0;
	}
	
	.content_productlist .item_addtocart_cart {
		clear: both;
		float: none;
		margin: 0;
	}
	
	
	/* PRODUCT VIEW */
	.content_productview .item_images {
		margin-right: 24px;
		width: 170px;
	}
	
	.content_productview .item_content {
		float: left;
		padding: 0 0 0 0;
		width: 531px;
	}
	
	.content_productview .item_content .product_details table.product_details_content {
		width: 100%;
	}
	
	.content_productview .item_content .product_details table.product_details_content tr td {
		width: 25% !important;
	}
	
	
	/* MY ACCOUNT */
	
	.content_customerlogin .login_box {
		float: none;
		margin: 0 auto;		
	}
	
	.content_customerlogin .login_box.login_box_left {
		margin-right: auto;
		margin-bottom: 25px;
	}
	
	
	.content_myaccount_home .account_block {
		margin: 0 0 30px 0;
		width: 280px;
	}
	
	#account_block_info,
	#account_block_orders {
		margin-right: 40px;
	}
	
	
	
	/* FORM */
	
	.content_myaccount_content form #register_customer-element, .content_myaccount_content form #register_user-element, .content_myaccount_content form #register_buttons-element,
	.content_customerregister #register_customer-element, .content_customerregister #register_user-element, .content_customerregister #register_buttons-element {
		width: 653px;
		padding: 15px 20px 5px 20px;
	}
	
	.content_myaccount_content form fieldset dl,
	.content_customerregister fieldset dl {
		padding: 0 20px;
	}
	
	.content_myaccount_content form fieldset .left_column,
	.content_customerregister fieldset .left_column {
		float: left;
		margin: 0 73px 0 0;
		width: 267px;
	}
	
	.content_myaccount_content form fieldset dl dd input[type="text"], .content_myaccount_content form fieldset dl dd input[type="password"], .content_myaccount_content form fieldset dl dd select,
	.content_customerregister fieldset dl dd input[type="text"], .content_customerregister fieldset dl dd input[type="password"], .content_customerregister fieldset dl dd select {
		width: 248px;		
	}
	
	.content_myaccount_content form fieldset dl dd select,
	.content_customerregister fieldset dl dd select {
		width: 270px;
	}
	
	.content_myaccount_content form #register_buttons-element dd,
	.content_customerregister #register_buttons-element dd {
		max-width: 200px;
	}
	
	.content_myaccount_content #register_user-element fieldset dl .column {
		clear: none;
		float: none;
	}
	
	.content_myaccount_content #register_user-element fieldset dl .column dd {
		margin-right: 0;
	}
	
	.content_myaccount_content #register_user-element fieldset dl .column dd input {
		width: 598px;
	}
	
	.content_myaccount_password #fieldset-register_user {
		width: 100%;
	}
	
	.content_myaccount_content .address_block {
		margin: 0 45px 35px 0;
		width: 274px;
	}
	
	.content_myaccount_orders .order_listing_outer {
		width: 638px;
	}
	
	
	
	
	/* CHECKOUT */
	
	.listing_checkout .checkout_content form {
		width: 637px;
	}
	
	.content_checkout_basket .basket_text {
		float: left;
		margin: 30px 0 0 0;
		width: 350px;
	}
	
	.content_checkout_address .checkout_address:first-child {
		margin-right: 40px;
	}

	.content_checkout_address .checkout_address {
		width: 256px;
	}
	
	.checkout_summary_comments textarea {
		width: 350px;
	}
	
}


/* WIDE */
@media (min-width: 1200px) {

	.content_productlist .content_productlist_item .item_addtocart {
	   width: 425px;
	}

	.content_productlist form input.button {
	   margin-right: 10px;
	}
	
    .content_productlist .content_productlist_item .item_content .button_gotocart {
        max-width: 35px;
        font-size: 0;
    }
    .content_productlist form a.button span.basket_icon {
        margin-right: 0;
    }

    
    .content_listingfilter form .form_button {
        clear: both;
        float: none;
        margin: 0 auto;
        padding: 8px 0 0 0;
        width: 50%;
        text-align: center;
    }    
    
    #home_top_right .content_listingfilter form .form_button {
    	padding: 0;
	   width: 100%;
    }
}
